Bug 2120847 - padsp and padsp-32 are missing
Summary: padsp and padsp-32 are missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 36
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-23 21:25 UTC by Travis Sidelinger
Modified: 2023-01-31 01:57 UTC (History)
6 users (show)

Fixed In Version: pulseaudio-16.1-4.fc38 pulseaudio-16.1-4.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-01-26 14:42:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Travis Sidelinger 2022-08-23 21:25:44 UTC
Description of problem:

After upgrading to Fedora 36, my games are not working !!!!

Question:

What happened to padsp-32, which I believe was part of part of pulseaudio-utils-i686.rpm?

Is there a new tool we should be using, or can we get padsp-32 back?

You know, I'm only filing a buzilla because "you took it away".  If it was simply broken, I would spend weeks digging in the code trying to fix it.  Thus, I hope you get many more complaints.

-Travis

Comment 1 Wim Taymans 2023-01-26 12:29:28 UTC
Not a PipeWire problem, retargeting.

padsp has been removed from the pulseaudio-utils package some time ago. I can check if it can be enabled again.

Comment 2 Fedora Update System 2023-01-26 14:39:31 UTC
FEDORA-2023-2c46e7dad5 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2c46e7dad5

Comment 3 Fedora Update System 2023-01-26 14:42:10 UTC
FEDORA-2023-2c46e7dad5 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-01-26 15:28:18 UTC
FEDORA-2023-2115f2e74b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2115f2e74b

Comment 5 Fedora Update System 2023-01-27 17:23:42 UTC
FEDORA-2023-2115f2e74b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2115f2e74b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2115f2e74b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-01-31 01:57:08 UTC
FEDORA-2023-2115f2e74b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.